html, body {
    background-color: #fff;
    color: #636b6f;
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
    height: 100vh;
    margin: 0;
}

.landing {
    color: #d6d6d6;
    /*background-image: url('https://ivis.sgp1.cdn.digitaloceanspaces.com/fso/header.jpg');*/
    background-image: url("../img/landing/bg_2.jpg");
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.full-height {
    height: 80vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 70px;
}

.title > small {
    font-size: 40px;
}

.sub-title {
    font-size: 35px;
}

.links > a {
    /*color: #636b6f;*/
    /*padding: 0 25px;*/
    /*font-size: 13px;*/
    /*font-weight: 600;*/
    /*letter-spacing: .1rem;*/
    /*text-decoration: none;*/
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}

.button {
    background-color: #A6CD39 !important; /* Green */
    border: none !important;
    color: #942A73 !important;
    padding: 17px 32px !important;
    text-align: center !important;
    text-decoration: none !important;
    display: inline-block !important;
    font-size: 15px !important;
}
.button :hover {
    background-color: #942A73 !important;
}
.partners {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    background-color: #eee !important;

}
.footer {
    position: absolute !important;
    bottom: 0 !important;
    width: 100% !important;
    /* Set the fixed height of the footer here */
    /*height: 100px;*/
    background-color: #222222;
}
.cpy-right {
    margin-top: 20px;
    color: #A6CD39 !important;
}
